{
  "fill" : "automatic",
  "groups" : [
    {
      "layers" : [
        {
          "image-name" : "app-logo.png",
          "name" : "app-logo",
          "position" : {
            "scale" : 2.5,
            "translation-in-points" : [
              0,
              0
            ]
          }
        }
      ],
      "name" : "Background",
      "shadow" : {
        "kind" : "none",
        "opacity" : 0.5
      },
      "specular" : false,
      "translucency" : {
        "enabled" : false,
        "value" : 0.5
      }
    }
  ],
  "supported-platforms" : {
    "squares" : "shared"
  }
}